Problem ze zgodnością programu Kaspersky Endpoint Security 10 for Mac i macOS Catalina (wersja 10.15)

 

Kaspersky Endpoint Security 10 for Mac

 
 
 

Problem ze zgodnością programu Kaspersky Endpoint Security 10 for Mac i macOS Catalina (wersja 10.15)

Powrót do sekcji "Rozwiązywanie problemów"
Ostatnia aktualizacja: 17 października 2019 ID artykułu: 15297
 
 
 
 

Ten artykuł dotyczy następujących wersji Kaspersky Endpoint Security 10 for Mac:

  • Service Pack 2 Maintenance Release 1 (wersja 10.2.1.319)
  • Service Pack 2 (10.2.0.267)
  • Service Pack 1 (10.1.0.622)
 
 
 
 

Kaspersky Endpoint Security 10 for Mac jest niekompatybilny z macOS Catalina (wersja 10.15).

Przyczyna

Kaspersky Endpoint Security 10 for Mac i Agent sieciowy nie będą działać pod systemem macOS Catalina (wersja 10.15), ponieważ system operacyjny nie obsługuje aplikacji 32-bitowych.

Rozwiązanie

  • Przed aktualizacją do macOS Catalina (wersja 10.15), zaktualizuj Kaspersky Endpoint Security 10 for Mac i Agenta sieciowego do wersji 11.
  • Jeśli już zaktualizowałeś system operacyjny, usuń starszą wersję oprogramowania antywirusowego i zainstaluj Kaspersky Endpoint Security 11 for Mac i Agenta sieciowego. Więcej informacji znajdziesz w tym artykule.
 
 
 
 
Czy te informacje były pomocne?
Tak Nie
Dziękujemy
 

 
 

Jak możemy ulepszyć ten artykuł?

Twoja opinia zostanie wykorzystana tylko w celu udoskonalenia zawartości. Jeśli potrzebujesz pomocy, skontaktuj się z działem pomocy technicznej.

Wyślij Wyślij

Dziękujemy za Twoją opinię!

Twoje sugestie pomogą nam ulepszyć ten artykuł.

OK